# std::ctype<CharT>::ctype

From cppreference.com
< cpp‎ | locale‎ | ctype

Defined in header `<locale>` |  |
explicit ctype( std::size_t refs = 0 ); |  |

Creates a std::ctype facet and forwards the starting reference count refs to the base class constructor, `locale::facet::facet()`.

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/ctype/ctype&oldid=43662"